version: v3.26.5
operatorVersion: v1.30.11
images:
- quay.io/tigera/operator:v1.30.11
- calico/typha:v3.26.5
- calico/ctl:v3.26.5
- calico/node:v3.26.5
- calico/cni:v3.26.5
- calico/apiserver:v3.26.5
- calico/kube-controllers:v3.26.5
- calico/windows:v3.26.5
- calico/dikastes:v3.26.5
- calico/pod2daemon-flexvol:v3.26.5
- calico/csi:v3.26.5
- calico/node-driver-registrar:v3.26.5
helmChartVersion: v3.26.5
